 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 793px;
  margin: 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 47px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 729px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 16px;
  padding-right: 16px;
  padding-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 67px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 854px;
  min-height: 95px;
  height: auto;
  margin: 40px auto 0;
}

.u-section-1 .u-text-1 {
  position: relative;
  font-weight: 400;
  margin: 10px 20px;
}

.u-section-1 .u-image-2 {
  width: 499px;
  height: 519px;
  margin: -22px auto 0 284px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 601px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-image-1 {
    height: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 688px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-image-1 {
    height: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 520px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 320px;
    min-height: 150px;
    margin-top: -373px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 333px;
    margin-top: 233px;
    margin-right: 0;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: url("images/2017_09_05_tuscanyeditorial_0318_97769_55125.jpg");
  background-position: 46.54% 100%;
}

.u-section-2 .u-sheet-1 {
  min-height: 530px;
}

.u-section-2 .u-group-1 {
  width: 1041px;
  min-height: 212px;
  height: auto;
  margin: 20px auto 45px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  position: relative;
  letter-spacing: 2px;
  margin: 25px 0 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 0%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-group-1 {
    width: 858px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-2 .u-group-1 {
    min-height: 234px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 80px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-2 .u-group-1 {
    min-height: 283px;
    margin-top: 18px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #f1e7e6;
}

.u-section-3 .u-sheet-1 {
  min-height: 578px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 375px;
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-1 {
  width: 375px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-2 {
  width: 375px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-3 {
  width: 375px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-4 {
  width: 375px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-5 {
  width: 375px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-6 {
  width: 375px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 30px;
  }
}